form {
	max-width: 500px;
	margin: 0 auto;
}

label,
button {
	margin-top: 20px;
}

button {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.field-error-message {
	display: block;
	color: red;
	font-size: 14px;
	margin-top: 4px;
}

form input.error {
	border-color: #f00;
}